header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250809.220034'
    fullname: Rocky Linux
    id: Rocky-9.6-20250809.220034
    release: '9.6'
    timestamp: 1754776834.9927752
